# textdomain: lightning

Let lightning strike at the specified position or player. No parameter will strike yourself.=La lynet slå ned på den angitte posisjonen eller spilleren. Ved ingen angitte parameter slår lynet ned på deg selv.



##### not used anymore #####

No position specified and unknown player=Ingen posisjon spesifisert og ukjent spiller
